> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Card

> Retrieve full details for a specific card

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer YOUR_ACCESS_TOKEN`
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl -X GET 'https://crypto-api.yativo.com/api/v1/yativo-card/my-account' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "data": {
      "account": {
        "yativo_card_id": "yativo_card_0xAbCd1234EfGh5678IjKl9012_1769031332068",
        "email": "merchant@example.com",
        "flow_status": "safe_deployed",
        "current_step": 4,
        "progress_percentage": 100,
        "kyc_status": "approved",
        "terms_accepted": true,
        "safe_deployed": true,
        "wallet_address": "0xAB7a028c1c5483e9507C61F25335C64C52B9FBcc",
        "funding_address": "DwPq8k2XbNmJhvRs5TcLu4Ye9AgFp3ZoVi7Bn1KqWMeS",
        "funding_network": "solana",
        "cards_count": 1,
        "cards": [
          {
            "card_id": "b2dc97ab-03f9-49eb-c72f-95be13815278",
            "last_four": "0892",
            "type": "virtual",
            "status": "Active",
            "is_frozen": false,
            "created_at": "2026-02-02T13:04:23.773Z"
          }
        ],
        "created_at": "2026-01-21T21:35:32.076Z",
        "updated_at": "2026-03-28T08:15:57.023Z"
      }
    }
  }
  ```
</ResponseExample>
